» »

[(K)Ubuntu] Vprašanja in težave

[(K)Ubuntu] Vprašanja in težave

strani: 1 ... 9 10 11 12

Ozric ::

PrimoZ_ je izjavil:

Kako zanesljivi/kvalitetni so razni drugu okusi Ubuntuja ?

Ubuntu MATE, Xubuntu, Kubuntu, Ubuntu neon, ...

Ali raje vzamem kar Mint ?

Po pravici rečeno sem malo skleptičen glede vseh teh verzij, zdijo se tko razvodenele. Debian je res trdna osnova, Ubuntu ajde recimo še, potem pa od tu naprej se mi zdi da so zlo majhne skupine razvijalcev, ki se bolj zanašajo na upstream in sem malo v dvomih o vsem skupaj.


Če malo posplošim - Ubuntu neglede na DE je dejansko Debian unstable, LTS verzija Ubuntuja je pa Debian testing. S to razliko da je Debian testing/unstable zanesljiv, bloatware free in stabilen in precej hitrejši kot katerikoli *buntu derivat. Družinskim članom vržem gor Debian testing z željenim okoljem in je to to..mir v bajti ;) ...
Na eni kišti žena laufa Mint (xfce) brez problemov, 2 leti brez kašljanje in sopihanja...ok distro ...Za razliko od *buntujev ,ki cel čas neki hroščajo in cvilijo ;)
Skratka Debian ali Mint...
Fotr je na Archu ;)

Zgodovina sprememb…

  • spremenil: Ozric ()

depakin ::

Sam sem letos presedlal na Debian iz Ubuntu Mate.
Odvisno pa je od tega, ali si začetnik ali pa že bolj izkušen in koliko časa imaš pedenat sistem.
Če si začetnik, začni raje z Ubuntu, pa tudi v primeru, če nimaš dovolj časa.
Debian je hitrejši, manj hroščast, meni se sistem na c2d 3g rama postavi v šestih sekundah, ampak po drugi strani pa moraš na primer ročno posodabljati flash recimo...

PARTyZAN ::

Za začetek se odloči kater DE boš uporabljal, potem pa izberi distribucijo, ki ga dobro podpira.

KDE je super na KDE Neon (obviously), Archu oz. Manjaro, če rabiš nekaj bolj prijaznega začetniku. Jaz sem pristal na Neonu in sem zelo zadovoljen.
i7 6700K | GTX970 | Z170 PG | 16 GB DDR4-2666
Leadex Gold 650W | Xonar Phoebus | Samsung 830 256GB

PrimoZ_ ::

DE -> Imam lepe spomine na KDE 3.5 in definitvno ne maram Unity-a, tudi Gnome 3 me po slikah ne prepriča. Tako da gledam, mate, xfce, cinnamon, kde, ... mogoče še kaj česar ne poznam.

Imam nekaj izkušenj z linuxom na serverjih, Centos 6 in 7, ter Ubuntu server od 10.4lts dalje.
Tako da najraje bi nekaj Debian based oz. Centos/red hat based.

Bo pa to na stacionarcu, približno 3 leta star HW, intel grafika, wifi mrežna (Qualcomm Atheros AR922X Wireless)

Zgodovina sprememb…

  • spremenilo: PrimoZ_ ()

depakin ::

Glede na zgoraj napisano ti priporočam, da vsaj poskusiš ubuntu mate 16.04 lts.
Bo hitro deloval na tvojem HW.
Tudi meni ni bil všeč unity, gnome tudi ne, mi pa je bil všeč navadni ubuntu 10.04, kateremu je še najbolj podoben sedanji ubuntu mate.

filip007 ::

Ja pa res, zdaj dela Radeon ven iz kernela (Ubuntu LTS), ni treba nameščati nobenega AMDGPU-PRO, sem probal Nexuiz in SuperTuxKart vse do konca na polni HD in dela BP na HD7770 (R7 250x) kar je minimum za AMDGPU-PRO. Samo za Steam mi še vedno ne odpre javi neke napake, očitno še ni združljivosti.

Tako, da Linux je že skoraj tam.
Plejstejšon.

Zvezdica27 ::

lp,

izberi si svoj DE (jaz recimo Openbox, ki je WM in ne DE, a ustimo to), potem išči podlago (Debian ali ubuntu, arch...).

Pod DE razlike med *buntuji skor ni. Dobro, studio ima low latency kernel...

Če ti je mInt Mate kul, go for it. Lahk ga pa zgradiš sam. Your call. Meni je bilo recimo vseeno ali je bil Debian ali crunchbang ali sedaj lubuntu - sam da je Openbox po defaultu not, da ga ne packam sam skup, ker s emi ne da.

Še par stvari:

pred nakupom vedno preveri HW združjivost, recimo debian stable je cca 1 leto zadaj - novi sistemi bodo imeli težave (verjemi, sploh ne bom razlagal...). Naslednja stvar: DIY. Marsikaj se da - ok, če ni podpore proizvajalca si mrzel - a če znaš vsaj malo... boš popravil vsakega hudiča. Uporabljaj 64 bit, pozabi multiarch in boš lepo živel. Kaj še - aja - za grafiko... če nisi lih gamer, uporalbjaj "normalne" grafe ali kar vgrajen GPU. Intel tle seka - popolna podpora linux.

Da pa flash sam izklopi kot ranljiv, je pa meni najboljša stvar odklopa posodabljanj - no more reklam!

Kar se mene tiče - free as in freedom!


zz

filip007 ::

Mater so smešni pri Ubuntu, sem dal gor 17.04 pa WiFi ne dela kao hrošč, sem rešil in Deb pakete noče inštalirati, to sem pa rešil z Gdebi.
https://askubuntu.com/questions/902992/...
Plejstejšon.

Horejšio ::

Ne vem no. A je res tako težko preiskusiti živo verzijo (live distributions), ki jo nudi večina Linux distribucij, pa se potem odločiš, če je OK. Daš not DVD, probaš in če ni greš naprej. Verjetno je problem, ker je zastonj

Zgodovina sprememb…

  • spremenilo: Horejšio ()

filip007 ::

V bistvu čakam na 17.10, LTS ni več potreben, ker Radeon dela ven s kernela. Ubuntu, je čisto dober, Mint ni nič posebnega, ostale distribucije bedne. Ja saj pod Live ni delal WiFi sem vklopil kabel in zrihtal WiFi.
Plejstejšon.

filip007 ::

Ja Steam se usposobi tako, da se naprej odstrani deb install, to so naredi tako da se ga še enkrat inštalira in potem takoj da odstrani. Potem se ga inštalira s Software Centra, če se po posodobitvi noče odpreti se poišče z mc, steam.sh in se ga tem odpre, potem pa deluje.
https://www.reddit.com/r/linux_gaming/c...

Ubuntu 17.10
Plejstejšon.

h1427096 ::

Ubuntu 17.10
Rad bi nastavil resolucijo 1680x1050, ki je native resolucija monitorja. V windows gre to brez težav.

Instaliral sem priporočen nvidia-387 driver (tudi z drugimi ni šlo, niti z nouveau)
lspci -nnk | grep -iA2 vga

mi vrne
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GF108 [GeForce GT 530] [10de:0de5] (rev a1)
	Subsystem: Micro-Star International Co., Ltd. [MSI] GF108 [GeForce GT 530] [1462:230a]
	Kernel driver in use: nvidia


Potem naredim:
cvt 1680 1050 60
sudo xrandr --newmode "1680x1050_60.00"  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsynccvt

do tu je vse ok, pri
sudo xrandr --addmode VGA-0 1680x1050_60.00

pa mi vrže naslednji error:
X Error of failed request:  BadName (named color or font does not exist)
  Major opcode of failed request:  140 (RANDR)
  Minor opcode of failed request:  16 (RRCreateMode)
  Serial number of failed request:  29
  Current serial number in output stream:  29


any help?

Ozric ::

@h1427096
Poskusi s kreiranjem monitor.conf https://wiki.archlinux.org/index.php/xr...

Zgodovina sprememb…

  • spremenil: Ozric ()

h1427096 ::

folderja xorg.conf.d jaz nimam. Ga kreiram kar sam?

Matija82 ::

Na starejši računalnik sem namestil Debian Stretch (9.2) in ne morem vzpostaviti žične povezave s internetom.

Pod Network mi piše "kabel ni priklopljen"

Relavantni izpisi

user@debian:~$ lspci | grep Ethernet
03:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 01)

user@debian:~$ nano /etc/network/interfaces
auto lo
iface lo inet loopback

user@debian:~$ ip a
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN group default qlen 1
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
       valid_lft forever preferred_lft forever
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: enp3s0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN group default qlen 1000
    link/ether 00:1f:d0:87:ff:c1 brd ff:ff:ff:ff:ff:ffip


Tudi če v interfaces dodam sledeče
auto enp3s0
iface enp3s0 inet dhcp

ni spremembe.

Kakšna ideja?

tintorel ::

@h1427096
Poskusi. Jaz ga na ubuntuju tudi nisem imel. Ustvaril sem ga zaradi nastavitve, ki preprečuje video tearing:

/etc/X11/xorg.conf

Section "Device"
Identifier "Intel Graphics"
Driver "intel"
Option "TearFree" "true"
EndSection

Deluje.

Zvezdica27 ::

lp,

poizkusi z arandr, GUI od xrandr, vsaj za tipkanje teh neumnosti v CLi je to močno bolj enostavno. xorg.conf... sem nazadnje uporalbjal tam nek na 8.10...

matija: kateri driver uporablja kernel za ethernet?

lshw -C network

zz

Matija82 ::

lshw sicer nimam nameščenega (pač gol sistem) toda mogoče bo tole pomagalo.

user@debian:~$ lspci -v
03:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 01)
	Subsystem: Gigabyte Technology Co., Ltd Onboard Ethernet
	Flags: bus master, fast devsel, latency 0, IRQ 27
	I/O ports at d000 [size=256]
	Memory at f2000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at f1000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169
	Kernel modules: r8169


user@debian:~$ sudo dmesg | grep r8169
[    1.145139] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.145151] r8169 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control

h1427096 ::

no, sedaj sem se naučil ustvariti mape in datoteke skozi terminal, hip zatem še ukaza
mount -o remount,rw
v recovery mode-u, saj se mi zadeva sploh ni več pobrala. Zgleda da mi tale linux prav ni usojen. Leta 2010 sem imel podobno zadevo, le da takrat, če se prav spomnim, sploh ni bilo gonilnikov za mojo grafično kartico.

@Zvezdica27: na arandr sem tudi že naletel v tem času, pa mi ni jasno kaj bi počel z njim.

btw - glede na to, da imam med resolucijami na voljo same 16:9 ali 4:3 opcije, sem poskusil sam ustvariti eno nižjo 16:10, prijela je 1280×800. So se pa ob tem popolnoma popačili fonti. Je torej 1360x768 v razmerju 16:9 vse na kar lahko upam?

h1427096 ::

juhej, v xorg.conf je bilo potrebno nastaviti
HorizSync 30-82
VertRefresh 56-76

Top!

Zvezdica27 ::

https://forums.gentoo.org/viewtopic-t-1...

pfff... kernel driver je, loaded... ne vem. Probaj en live usb distro če ti tam dela.

Kar bi jaz naredil je, da bi purgeal network zadeve in reinstall (brez skrbi, boš prek GSM na netu). Vključno z modprobom tega realteka.

Ne vem...moralo bi delati.

zz

lopov ::

Na prenosniku Lenovo X200 upodabljam ICC profil, naložim ga preko skripte:
#!/bin/sh /usr/bin/xcalib -d :0 ~/.color/icc/x200.icc


Delovalo BP na 16.04 in 16.04.2, po posodobitvi na 16.04.3 sem takoj po prijavi dobil napako:

Error - unsupported ramp size 0


Moteče, a na delo ni bistveno vplivalo, le barve so bile "generične" (zaslon itak ni ravno presežek, s profilom dobi nekaj živahnosti).

Občasno sem googlal, če je kakšna novica glede problem in včeraj (končno) odprem povezavo z nasvetom, ki je pomagal:

https://askubuntu.com/questions/930084/...


This is actually a bug as reported upstream in debian and various other places. It seems newer version of X caused this. A user reported a workaround for intel drivers and it worked for me.

You need to create a xorg .conf file to force usage of intel drivers. Create a file /etc/X11/xorg.conf.d/20-intel.conf and put these lines there.

Section "Device"
Identifier "Intel Graphics"
Driver "intel"
EndSection

Now reboot.

ST-777 ::

Če imate Ubuntu 17.10 .....

"Starejši Ubuntu 17.10 vam lahko uniči računalnik! ... Namestitev novega operacijskega sistema Ubuntu 17.10 Artful Aardvark pa je žal nekaterim uporabnikom kompaktnih prenosnih računalnikov pokvarila dan, saj jim je zaradi napake z gonilniki v jedru Linux 4.13 prenosnik enostavno prenehal delovati. ... Na srečo so programerji organizacije Canonical težavo rešili s posodobitvijo gonilnikov jedra Linux 4.13 (Intel SPI), zato do okvar prenosnih računalnikov ne prihaja več. Če imate torej na namestitvenem ključku prejšnjo različico operacijskega sistema Ubuntu, jo nemudoma nadomestite z novejšo, saj boste s tem preprečili morebitno okvaro prenosnega računalnika." https://www.racunalniske-novice.com/nov...

carota ::

Imam en prenosnik, Medion Akoya E3216, kamor bi namestil Ubuntu (oz. eno varianto, moram sprobat kaj bo lepo delovalo). Problem pa imam, ker mi ne boota iz USB-ja. Secure boot sem dizejblal. USB sem zapisal z "dd if=...iso of=/dev/sdd bs=4M". V BIOSu sem mu nastavil priority pred internal diskom, vendar se ustavi takorat ko bi zalaufat iz USB-ja.

Ne vem točno v čem bi bil problem in ne vem kaj googlat. Predlogi?

Ozric ::

Preveri iso z md5sum, sha1sum ...
Si probal drug USB? dd načeloma ne fali pri zapisu...

errhec ::

Na USB ključku ustvari EFI/Boot/
ter skopiraj noter
https://github.com/hirotakaster/baytail...
dd

i33a ::

Pozdravljeni, imam težavo z VirtualBox-om na Kubuntu 18.04.
Iz spletne strani sem potenil verzijo za 18.04 in jo inštaliral z gdebi.
VirtualBox se normalno odpre, težave pa se začnejo pojavljati, ko poskušal pognati kakšno virtualko.
Pojavi se naslednja napaka:
Kernel driver not installed (rc=-1908)

The VirtualBox Linux kernel driver (vboxdrv) is either not loaded or there is a permission problem with /dev/vboxdrv. Please reinstall the kernel module by executing

'/sbin/vboxconfig'


Ko to izvedem je izpis tak:

...
vboxdrv.sh: Building VirtualBox kernel modules.
vboxdrv.sh: failed: modprobe vboxdrv failed. Please use 'dmesg' to find out why.


Ob poganjanju 'dmesg' pa dobim naslednje izpise:

...
[52074.636298] systemd[1]: Detected architecture x86-64.
[52074.681877] systemd[1]: Started ACPI event daemon.
[52074.812065] systemd[1]: systemd 237 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD -IDN2 +IDN -PCRE2 default-hierarchy=hybrid)
[52074.812273] systemd[1]: Detected architecture x86-64.
[52074.856625] systemd[1]: Started CUPS Scheduler.
[52075.009253] systemd[1]: Started CUPS Scheduler.
[52089.729680] PKCS#7 signature not signed with a trusted key
[52103.621386] PKCS#7 signature not signed with a trusted key


Mogoče kdo ve kje je problem?

SloSlayer ::

Verjetno imaš v BIOS-u vklopljen Secure Boot. Lahko ga ugasneš ali pa modul podpišeš sam. Sicer pa je kak poseben razlog, da si VirtualBox nameščal iz spletne strani ročno, namesto, da bi ga namestil iz repozitorijev?

Zgodovina sprememb…

janezvalva ::

zdej prodajajo v interšparu HP DeskJet 2600 All-In-One printer za 40€ pa sem ga kupil.
me zanima, če komu uspelo naredit wi-fi povezavo na ubuntu 16.04, ker meni dela samo preko USB?

janezvalva ::

ok, mi je ratalo.
sem imel na wifi-direct vklopljen, samo sem moral izklopiti, pa dela

_Dejan_ ::

Potreboval bi pomoč z Ubuntu 18.04 in sicer po "novem" se za konfiguracijo omrežja uporablja netplan... Dodati moram routo in v starem načinu to ni bil problem... imam eth0 interface in vlan eth0.3999 za katerega potrebujem routo(iptv)...
Konfiguracija v "starem" načinu:
# interfaces(5) file used by ifup(8) and ifdown(8)
# Include files from /etc/network/interfaces.d:
source-directory /etc/network/interfaces.d

auto lo
iface lo inet loopback

auto eth0
iface eth0 inet dhcp

auto eth0.3999
iface eth0.3999 inet static
    address 10.132.25.19
    netmask 255.255.0.0
    vlan-raw-device eth0

up route add -net 224.0.0.0 netmask 240.0.0.0 dev eth0.3999


v netplan načinu pa sem malo zaštekal :)
Naredil sem eth0 interface in vlan eth.3999 kako dodati routo brez gw pa se mi niti malo ne sanja :)
network:
    version: 2
    ethernets:
        eth0:
            dhcp4: true

    vlans:
        eth0.3999:
            id: 3999
            link: eth0
            dhcp6: no
            accept-ra: no
            addresses: [10.132.25.19/16]


Za kakršno koli pomoč se v naprej zahvaljujem :)

Ne rabim več pomoči, sem rešil problem...

Ne rabim več pomoči, sem rešil problem...
ASUS P5E3, INTEL Q6600(3000Mhz 333x9), ATI HD 2600XT,
A-Data 4x2GB PC3-10700H(9-9-9-24-2T),LSI 9260-8i,
4x OCZ Vertex Turbo 30GB(RAID10), 3x1TB (RAID1+Spare)

Zgodovina sprememb…

  • spremenil: _Dejan_ ()

jonystar ::

Zdravo.

Potreboval bi eno pomoč in sicer imam file, ki ima končnico .tgz in bi ga rad razpakiral vendar pa mi nikakor ne uspe. Vedno mi vrne napako:

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now

Gre pa za ta file:
http://download.lenovo.com/lenovoemc/na...

Ali moram naložiti kašen "paket", da bo zadeva delovala?

Hvala in lep pozdrav

Truga ::

definitivno delas nekaj narobe, glede na to da ti jamra o stdin. komanda je:
tar xvf fajl.tgz

jonystar ::

Sem probal s tvojo komando pa problem še vedno ostaja.

 napaka

napaka

Truga ::

Zelo cudno. Ocitno se ti ni uredu zloadal file?

Ozric ::

file ix2-ng-4.1.404.34716.tgz

jonystar ::

tut file ix2-ng-4.1.404.34716.tgz ne dela napiše:

tar file: Cannot open: No such file or direcotry
tar: Error is not recoverable: exiting now

Pogledal sem checksum filea in je OK.

Ozric ::

"In most cases decompression will fail. This is normal. You will be using the compressed .tgz file for the installation. Do NOT try to decompress this file."

jonystar ::

Problem je v tem, da se meni IX2 NAS ne boota, ker je brickan in sedaj poizkušam na novo naložit firmware in znotraj tega .tgz file-a naj bi bla 2 file-a, ki ju moram skopirat v določeno mapo na USBju s katerega hočem na novo naložiti. Če bi imel deloujoči NAS pol ne bi bilo problema.

Zvezdica27 ::

NE ME JEBAT...

kreteni so šli deprecatad gksudo... stvar, ki dela, brezhibno, greš zjebat - zakaj? In to že na ravni Debiana... updatam na 18.04 lubuntu in sem mrzel, zdaj se pa jebi...

zz

Zvezdica27 ::

dobro, torej namesto ene komande, je zdajh treba sudo -i in potem naprej tipkat. Bravo. Rešujmo non-issue

zz

Ozric ::

Zvezdica27 je izjavil:

NE ME JEBAT...

kreteni so šli deprecatad gksudo... stvar, ki dela, brezhibno, greš zjebat - zakaj? In to že na ravni Debiana... updatam na 18.04 lubuntu in sem mrzel, zdaj se pa jebi...

zz



Yep, pkexec, sudoedit, admin:// ... malo morje opcij

Zgodovina sprememb…

  • spremenil: Ozric ()

Zvezdica27 ::

štos gksudo je, da postaneš root, dvigneš privilegije in s tem ne zjebeš permissionov in tako naprej. Še posegbno pomembno v GUI, ker po defaultu ohranja permissione.

sudoedit ni isto, je v bistvu še vedno sudo in se lahko (se mi še ni zgodilo) permissioni zmedejo.

pkexec - zgleda isto, moram prebrati kaj naredi s permissioni sistemskih nastavitev (recimo gksudo geany etc/fstab vs pkexec komanda)

admin:// prvič berem za to opcijo (srednje usposobljen user here), sem googlal, meni ne dela... neki narobe delam


saj pravim, ko sem upgradal, sem zadevo rešil s sudo -i in potem tipkanje da sem prišel v željeno mapo in popravil. Nepotrebno in je dvom, da se permissioni ohranjajo (najverjetneje se vedno prepišejo na root, medtem ko gksudo je to ohranjal za vse superuserje). Meni v končni fazi v službi dela, ker imam samo root in userja. Že doma bodo lahko problemi.

torej edina obetavna je pkexec. Gremo man-at in da vidimo če je to to.

Sam še vedno ne razumem, zakaj menjati zadevo, ki dela.

zz

Zvezdica27 ::

no, pkexec ne dela. ne sprejme gesla, čeprav sem kot user edini superuser.

Well done, guys, well done!

zz

Zvezdica27 ::

pardon, sudoedit je ok, bomo pa pač v CLI delali.

zz

Ozric ::

Mal poskrolaj ;)
GVfs method, dela v vseh GUI fajl managerjih
https://askubuntu.com/questions/156998/...

Zgodovina sprememb…

  • spremenil: Ozric ()

Ozric ::

pkexec?
/usr/share/polkit-1/actions je ponavadi mapa, kjer se lahko/moraš poigrat

Zvezdica27 ::

a za pkexec je treba še policyje rihtat? Pa kako, če imaš default install (dobro, upgrade) - to bi moralo delat out of the box.

Uporabljam pcmanfm in tam not, open terminal in folder (tko da sudo -i zel zaplete zadeve, ker greš ven iz mape...)

za GUI je prava komanda sudo -H program. Tako se vsi permissioni ohranjajo, home mapa pa se nastavi na root home in ni variante, da ti po nesreči kaj prepiše. Kolikor razumem je to 95% isto kot gksudo.

SAfety je - da s sudo -H dobiš tudi "star" izgled okna, ker sudo jemlje root nastavitve, brez olepšav IN USER TOČNO VE NAJ SE NE ZAJEBAVA. Če pa imaš te pksexec pa dobiš običajno okno (ne bi vedel, ker mi ne dela), greš scat, pozabiš, prideš nazaj in zjebeš sistem. Ne vem no...

Največji smeh pa je - ko ti nek jebeni ubuntu developer razlaga, da geany pa ni namenjen, da se ga laufa kot superuser. Hm... zakaj ga pa potem omogočajo? Isto za x-terminal-emulator. Po novem ni več podprt. A bejž bejž, dajo pa ga v lubuntu? Ma naj grejo v rit, naslednji distro je debian.

GVfs metoda - meni ne dela sploh. In je sploh ne mislim raziskovati. Ne dela in čao.

V bistvu se bo namesto gksudo sedaj samo uporabljalo sudo na veliko, ko pa si bo folk prepisoval nastavitve v home folderju, pa bo jok. Ampak važno, da je bolj secure. Kr neki.

Saj, če ne pa - jebi ga - bomo pa sudo laufal, pa če bo kaj narobe, se hvalabogu z live USB vse da porihtat, magari preko chroot, če bo kaj resnega. Mislim pa, da ne bo.

Tkole bo težko 2019 leto linux

zz

lopov ::

maš workaround za namestitev gksudo:

Reinstall gksu. This solution may or may not last. Anti-gksu techies may find a way to stop it. But in the mean time, download 2 .deb files:

http://security.ubuntu.com/ubuntu/pool/...

http://security.ubuntu.com/ubuntu/pool/...

Install libgksu2 and then gksu using gdebi or whichever installation tool you like to use. This worked for me.


https://askubuntu.com/questions/1042344...

Preverjeno deluje.

Zgodovina sprememb…

  • spremenil: lopov ()

Zvezdica27 ::

lp,

hvala, vem, a se izogibam dependency issue-ov če se le da. Nočem več kot včasih skor neki porpavljat. Danes dela, jutri bo dependency hell.

sudo -H ukaz

to se izvaja popolnoma isto kot gksudo, isto se določi root home, traja za en ukaz... to je to.

Jaz sem samo popenil, ker kao uvajajo pkexec... brez da bi za nameščene appe že sam distro določil policy. Ne, mora user sam. Je bolj varno.

zz
strani: 1 ... 9 10 11 12


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
»

Ubuntu vprašanja (strani: 1 2 3 419 20 21 22 )

Oddelek: Operacijski sistemi
1059128720 (31733) Matthai
»

Ubuntu 12.04 Precise Pangolin (strani: 1 2 3 421 22 23 24 )

Oddelek: Operacijski sistemi
1194131277 (66411) Zvezdica27
»

Ubuntu 12.10 Quantal Quetzal (strani: 1 2 3 4 )

Oddelek: Operacijski sistemi
18924984 (15608) MrStein
»

Ubuntu 10.10 - 10 Out Of 10 (strani: 1 2 3 419 20 21 22 )

Oddelek: Operacijski sistemi
109398709 (56302) Icematxyz
»

Ubuntu Oneiric Ocelot 11.10 (strani: 1 2 3 414 15 16 17 )

Oddelek: Operacijski sistemi
81394503 (60442) Icematxyz

Več podobnih tem